Bug 441315 - only services for a vital system should have a default runlevel list in their initscript
only services for a vital system should have a default runlevel list in their...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: zoneminder (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Ebourne
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-07 10:37 EDT by Karsten Hopp
Modified: 2008-05-13 11:23 EDT (History)
0 users

See Also:
Fixed In Version: 1.22.3-14.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-13 11:23:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2008-04-07 10:37:40 EDT
FPC and FESCo recently approved packaging guidelines for initscripts http://fedoraproject.org/wiki/Packaging/SysVInitScript . According to those guidelines only services which are really required for a vital system should define runlevels as the first parameter on the '# chkconfig: #' line in the initscript. Please consider changing the initscripts in this package.
Comment 1 Fedora Update System 2008-05-06 18:30:23 EDT
zoneminder-1.22.3-14.fc9 has been submitted as an update for Fedora 9
Comment 2 Fedora Update System 2008-05-13 11:23:16 EDT
zoneminder-1.22.3-14.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.